{* vymazUzivatel *}
<a class="text-danger d-flex align-items-center" href="#" data-bs-toggle="modal" data-bs-target="#vymazUzivatelModal-{$uzivatel->id}">
    <i class="fas fa-trash me-2"></i>Vymazat
</a>
<!-- Modal Delete User -->
<div class="modal fade" id="vymazUzivatelModal-{$uzivatel->id}">
    <div class="modal-dialog shadow-lg">
        <form n:name=vymazUzivatelForm>
            <div class="modal-content">
                <div class="modal-header bg-danger text-white">
                    <h5 class="modal-title">Vymazání uživatele</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body text-default">
                    <div class="mb-3">
                        Opravdu si přejete vymazat uživatele <b>{$uzivatel->name}</b> ?
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-danger"><i class="fas fa-trash me-2"></i>Vymazat</button>
                </div>
            </div>
        </form>
    </div>
</div>